----------------------------
--Author: Toussaint
--DateCreated: 8/28/2017 11:41:00 PM
-----------------------------
--==========================================================================================================================
-- LEADERS
--==========================================================================================================================
-- Types
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,							Kind)
VALUES	('LEADER_TOUSSAINT_DIDO',	'KIND_LEADER');	
--------------------------------------------------------------------------------------------------------------------------
-- Leaders
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Leaders	
		(LeaderType,					Name,										InheritFrom,		SceneLayers)
VALUES	('LEADER_TOUSSAINT_DIDO',	'LOC_LEADER_TOUSSAINT_DIDO',		'LEADER_DEFAULT',	4);	
--------------------------------------------------------------------------------------------------------------------------
-- LeaderQuotes
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO LeaderQuotes	
		(LeaderType,			Quote)
VALUES	('LEADER_TOUSSAINT_DIDO',	'LOC_PEDIA_LEADERS_PAGE_LEADER_TOUSSAINT_DIDO_QUOTE');	
--------------------------------------------------------------------------------------------------------------------------
-- HistoricalAgendas
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO HistoricalAgendas	
		(LeaderType,					AgendaType)
VALUES	('LEADER_TOUSSAINT_DIDO',	'AGENDA_TOUSSAINT_DIDO');
--------------------------------------------------------------------------------------------------------------------------
-- AgendaPreferredLeaders
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AgendaPreferredLeaders	
		(LeaderType,					AgendaType)
VALUES	('LEADER_TOUSSAINT_DIDO',	'AGENDA_EXPLORER');	
--==========================================================================================================================
-- AiListTypes
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AiListTypes	
		(ListType)
VALUES	('TOUSSAINT_Dido_DiplomaticActions'),
		('TOUSSAINT_Dido_Districts'),
		('TOUSSAINT_Dido_PseudoYields'),
		('TOUSSAINT_Dido_Techs'),
		('TOUSSAINT_Dido_Units');
----------------------------------------------------------------------------------------------------------------------------
-- AiLists
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AiLists	
		(ListType,								LeaderType,								System)
VALUES	('TOUSSAINT_Dido_DiplomaticActions',  'TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',	       'DiplomaticActions'),
		('TOUSSAINT_Dido_Districts',		  'TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',	       'Districts'),
		('TOUSSAINT_Dido_PseudoYields',		  'TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',	       'PseudoYields'),
		('TOUSSAINT_Dido_Techs',			  'TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',	       'Technologies'),
		('TOUSSAINT_Dido_Techs',			  'TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',	       'Technologies'),
		('TOUSSAINT_Dido_Units',			  'TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',	       'Units');
----------------------------------------------------------------------------------------------------------------------------		
-- AiFavoredItems
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AiFavoredItems		
		(ListType,						    Favored,	  Value,			Item)
VALUES	('TOUSSAINT_Dido_DiplomaticActions',	1,			  0,				'DIPLOACTION_DECLARE_SURPRISE_WAR'), 
		('TOUSSAINT_Dido_Districts',			1,			  1,				'DISTRICT_HARBOR'), 
		('TOUSSAINT_Dido_PseudoYields',		    1,			  5,				'PSEUDOYIELD_UNIT_COMBAT'), 
		('TOUSSAINT_Dido_Techs',				1,			  0,				'TECH_CELESTIAL_NAVIGATION'),
		('TOUSSAINT_Dido_Techs',				1,			  0,				'TECH_CURRENCY'),
		('TOUSSAINT_Dido_Techs',				1,			  0,				'TECH_HORSEBACK_RIDING'),
		('TOUSSAINT_Dido_Techs',				1,			  0,				'TECH_SHIPBUILDING'),
		('TOUSSAINT_Dido_Units',				1,			  0,				'UNIT_TOUSSAINT_AFRICAN_ELEPHANT'),
		('TOUSSAINT_Dido_Units',				1,			  0,				'UNIT_TOUSSAINT_QUINQUEREME');
----------------------------------------------------------------------------------------------------------------------------
-- StartBiasTerrains
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO StartBiasTerrains	
		(CivilizationType,											TerrainType,			Tier)
VALUES	('CIVILIZATION_TOUSSAINT_CARTHAGE',									'TERRAIN_COAST',		3);	
----------------------------------------------------------------------------------------------------------------------------
-- StartBiasRivers
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO StartBiasRivers (CivilizationType, Tier)
	VALUES
		('CIVILIZATION_TOUSSAINT_CARTHAGE', 1);


--==========================================================================================================================
-- LEADERS: COLOURS
--==========================================================================================================================
-- PlayerColors
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO PlayerColors	
		(Type,							Usage,			PrimaryColor, 										SecondaryColor,											TextColor)
VALUES	('LEADER_TOUSSAINT_DIDO',	'Unique',		'COLOR_PLAYER_TOUSSAINT_CARTHAGE_DIDO_PRIMARY',		'COLOR_PLAYER_TOUSSAINT_CARTHAGE_DIDO_SECONDARY', 		'COLOR_PLAYER_WHITE_TEXT');	

INSERT INTO Colors 
		(Type, 												Red, 	Green, 	Blue, 	Alpha)
VALUES	('COLOR_PLAYER_TOUSSAINT_CARTHAGE_DIDO_PRIMARY',	1.000,	1.000,	1.000,	1),
		('COLOR_PLAYER_TOUSSAINT_CARTHAGE_DIDO_SECONDARY', 	0.545,	0.000,	0.545,	1);



--==========================================================================================================================
-- LEADERS: LOADING INFO
--==========================================================================================================================
-- LoadingInfo
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO LoadingInfo	
		(LeaderType,						BackgroundImage, 						ForegroundImage,						PlayDawnOfManAudio)
VALUES	('LEADER_TOUSSAINT_DIDO',		'LEADER_DIDO_BACKGROUND',		'LEADER_DIDO_NEUTRAL',			0);	
--==========================================================================================================================
-- CIVILIZATIONS
--==========================================================================================================================
-- Types
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,						Kind)
VALUES	('CIVILIZATION_TOUSSAINT_CARTHAGE',	'KIND_CIVILIZATION');
----------------------------------------------------------------------------------------------------------------------------
-- Civilizations
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Civilizations	
		(CivilizationType,					Name,										Description,									Adjective,										StartingCivilizationLevelType,	RandomCityNameDepth,	Ethnicity)
VALUES	('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CIVILIZATION_TOUSSAINT_CARTHAGE_NAME',	'LOC_CIVILIZATION_TOUSSAINT_CARTHAGE_DESCRIPTION',	'LOC_CIVILIZATION_TOUSSAINT_CARTHAGE_ADJECTIVE',	'CIVILIZATION_LEVEL_FULL_CIV',	30,				'ETHNICITY_EURO');	
----------------------------------------------------------------------------------------------------------------------------			
-- CityNames			
----------------------------------------------------------------------------------------------------------------------------		
INSERT INTO CityNames	
		(CivilizationType,			CityName)	
VALUES	('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_2'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_3'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_4'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_5'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_6'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_7'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_8'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_9'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_10'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_11'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_12'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_13'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_14'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_15'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_16'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_17'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_18'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_19'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_20'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_21'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_22'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_23'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_24'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_25'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_26'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_27'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_28'),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_29');
----------------------------------------------------------------------------------------------------------------------------
-- CivilizationCitizenNames
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO CivilizationCitizenNames	
		(CivilizationType,			CitizenName,								Female,		Modern)
VALUES	('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MALE_1',				0,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MALE_2',				0,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MALE_3',				0,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MALE_4',				0,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MALE_5',				0,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_FEMALE_1',			1,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_FEMALE_2',			1,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_FEMALE_3',			1,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_FEMALE_4',			1,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_FEMALE_5',			1,			0),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_1',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_2',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_3',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_4',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_5',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_6',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_7',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_8',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_9',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_MALE_10',		0,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_1',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_2',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_3',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_4',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_5',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_6',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_7',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_8',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_9',		1,			1),
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CITIZEN_TOUSSAINT_CARTHAGE_MODERN_FEMALE_10',	1,			1);	
----------------------------------------------------------------------------------------------------------------------------			
-- CivilizationInfo			
----------------------------------------------------------------------------------------------------------------------------		
INSERT INTO CivilizationInfo	
		(CivilizationType,			Header,						Caption,								SortIndex)	
VALUES	('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CIVINFO_LOCATION',		'LOC_CIVINFO_TOUSSAINT_CARTHAGE_LOCATION',		10),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CIVINFO_SIZE',			'LOC_CIVINFO_TOUSSAINT_CARTHAGE_SIZE',			20),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CIVINFO_POPULATION',	'LOC_CIVINFO_TOUSSAINT_CARTHAGE_POPULATION',		30),	
		('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LOC_CIVINFO_CAPITAL', 		'LOC_CIVINFO_TOUSSAINT_CARTHAGE_CAPITAL',			40);
----------------------------------------------------------------------------------------------------------------------------
-- CivilizationLeaders
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO CivilizationLeaders	
		(CivilizationType,						LeaderType,			CapitalName)
VALUES	('CIVILIZATION_TOUSSAINT_CARTHAGE',	'LEADER_TOUSSAINT_DIDO',		'LOC_CITY_NAME_TOUSSAINT_CARTHAGE_1');






--------------------------------------------------------------------------------------------------------------------------		
-- BackGround Art		
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO DiplomacyInfo			
		(Type,								BackgroundImage)
VALUES	('LEADER_TOUSSAINT_DIDO',		'ART_LEADER_DIDO.dds');



















--==========================================================================================================================
-- LEADERS: TRAITS
--==========================================================================================================================
-- Types
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,														Kind)
VALUES	('TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',						'KIND_TRAIT');	
--------------------------------------------------------------------------------------------------------------------------			
-- Traits			
--------------------------------------------------------------------------------------------------------------------------				
INSERT INTO Traits				
		(TraitType,													Name,													Description)
VALUES	('TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',						'LOC_TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH_NAME',			'LOC_TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH_DESCRIPTION');	
--------------------------------------------------------------------------------------------------------------------------		
-- TraitModifiers		
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO TraitModifiers			
		(TraitType,													ModifierId)
VALUES	('TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH',						'TOUSSAINT_DIDO_ALTAYIH_ENCAMP_ROUTE');
--------------------------------------------------------------------------------------------------------------------------
-- Modifiers
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Modifiers	
		(ModifierId,										        ModifierType,												SubjectRequirementSetId)
VALUES	('TOUSSAINT_DIDO_ALTAYIH_ENCAMP_ROUTE',					    'MODIFIER_PLAYER_DISTRICTS_ADJUST_TRADE_ROUTE_CAPACITY',    'PLOT_HAS_ENCAMPMENT');
--------------------------------------------------------------------------------------------------------------------------
-- ModifierArguments
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ModifierArguments
		(ModifierId,												Name,				   Value)
VALUES	('TOUSSAINT_DIDO_ALTAYIH_ENCAMP_ROUTE',				        'Amount',			   '1');













--==========================================================================================================================
-- CIVILIZATIONS: TRAITS
--==========================================================================================================================
-- Types
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,													Kind)
VALUES	('TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE',			'KIND_TRAIT'),
		('TRAIT_CIVILIZATION_UNIT_TOUSSAINT_AFRICAN_ELEPHANT',	'KIND_TRAIT'),
		('TRAIT_CIVILIZATION_UNIT_TOUSSAINT_QUINQUEREME',		'KIND_TRAIT');
--------------------------------------------------------------------------------------------------------------------------			
-- Traits			
--------------------------------------------------------------------------------------------------------------------------				
INSERT INTO Traits				
		(TraitType,													Name,													Description)
VALUES	('TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE',				'LOC_TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE_NAME',  'LOC_TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE_DESCRIPTION'),
		('TRAIT_CIVILIZATION_UNIT_TOUSSAINT_AFRICAN_ELEPHANT',		'LOC_UNIT_TOUSSAINT_AFRICAN_ELEPHANT_NAME',				'LOC_UNIT_TOUSSAINT_AFRICAN_ELEPHANT_DESCRIPTION'),			
		('TRAIT_CIVILIZATION_UNIT_TOUSSAINT_QUINQUEREME',		    'LOC_UNIT_TOUSSAINT_QUINQUEREME_NAME',					'LOC_UNIT_TOUSSAINT_QUINQUEREME_DESCRIPTION');			
--------------------------------------------------------------------------------------------------------------------------		
-- TraitModifiers		
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO TraitModifiers			
		(TraitType,											ModifierId)
VALUES	('TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE',		'TOUSSAINT_TRAIT_COASTAL_COMMHUB'),
        ('TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE',		'TOUSSAINT_TRAIT_COASTAL_CAMPUS'),
		('TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE',		'TOUSSAINT_TRAIT_HARBOR_PRODUCTION'),
		('TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE',		'TOUSSAINT_TRAIT_HARBOR_BUILDER');																				
--------------------------------------------------------------------------------------------------------------------------
-- Modifiers
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Modifiers	
		(ModifierId,												ModifierType)
VALUES	('TOUSSAINT_TRAIT_COASTAL_COMMHUB',							'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY'),
        ('TOUSSAINT_TRAIT_COASTAL_CAMPUS',							'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY'),
		('TOUSSAINT_TRAIT_HARBOR_PRODUCTION',						'MODIFIER_PLAYER_CITIES_ADJUST_DISTRICT_PRODUCTION'),
		('TOUSSAINT_TRAIT_HARBOR_BUILDER',						    'MODIFIER_PLAYER_DISTRICT_CREATE_UNIT');			
--------------------------------------------------------------------------------------------------------------------------
-- ModifierArguments
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ModifierArguments
		(ModifierId,												Name,						Value)
VALUES	('TOUSSAINT_TRAIT_COASTAL_COMMHUB',						   'Amount',					'1'),
        ('TOUSSAINT_TRAIT_COASTAL_COMMHUB',						   'DistrictType',				'DISTRICT_COMMERCIAL_HUB'),
		('TOUSSAINT_TRAIT_COASTAL_COMMHUB',						   'TerrainType',				'TERRAIN_COAST'),
		('TOUSSAINT_TRAIT_COASTAL_COMMHUB',						   'YieldType',				    'YIELD_GOLD'),
		('TOUSSAINT_TRAIT_COASTAL_CAMPUS',						   'Amount',					'1'),
        ('TOUSSAINT_TRAIT_COASTAL_CAMPUS',						   'DistrictType',				'DISTRICT_CAMPUS'),
		('TOUSSAINT_TRAIT_COASTAL_CAMPUS',						   'TerrainType',				'TERRAIN_COAST'),
		('TOUSSAINT_TRAIT_COASTAL_CAMPUS',						   'YieldType',				    'YIELD_SCIENCE'),
		('TOUSSAINT_TRAIT_HARBOR_PRODUCTION',					   'DistrictType',				'DISTRICT_HARBOR'),
		('TOUSSAINT_TRAIT_HARBOR_PRODUCTION',					   'Amount',				    '50'),
		('TOUSSAINT_TRAIT_HARBOR_BUILDER',					       'DistrictType',				'DISTRICT_HARBOR'),
		('TOUSSAINT_TRAIT_HARBOR_BUILDER',					       'UnitType',				    'UNIT_BUILDER');



--------------------------------------------------------------------------------------------------------------------------
-- LeaderTraits
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO LeaderTraits	
		(LeaderType,			TraitType)
VALUES	('LEADER_TOUSSAINT_DIDO',	'TRAIT_LEADER_TOUSSAINT_DIDO_ALTAYIH');	



----------------------------------------------------------------------------------------------------------------------------
-- CivilizationTraits
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO CivilizationTraits	
		(TraitType,															CivilizationType)
VALUES	('TRAIT_CIVILIZATION_TOUSSAINT_PHOE_HERITAGE',						'CIVILIZATION_TOUSSAINT_CARTHAGE'),
		('TRAIT_CIVILIZATION_UNIT_TOUSSAINT_AFRICAN_ELEPHANT',				'CIVILIZATION_TOUSSAINT_CARTHAGE'),
		('TRAIT_CIVILIZATION_UNIT_TOUSSAINT_QUINQUEREME',					'CIVILIZATION_TOUSSAINT_CARTHAGE');

--==============--
--YNAEMP SUPPORT--
--==============--
INSERT INTO StartPosition (MapName, Civilization, X, Y)
	VALUES
		('GreatestEarthMap',   'CIVILIZATION_TOUSSAINT_CARTHAGE',    47, 35),
		('PlayEuropeAgain',    'CIVILIZATION_TOUSSAINT_CARTHAGE',    21, 65),
		('CordiformEarth',	   'CIVILIZATION_TOUSSAINT_CARTHAGE',    35, 20),
		('GiantEarth',         'CIVILIZATION_TOUSSAINT_CARTHAGE',    17,  51);








